site_name: 湛盧咖啡
site_description: 湛盧咖啡為台灣精品咖啡品牌，提供濾掛咖啡、咖啡豆與企業咖啡服務，讓消費者在家與辦公室也能輕鬆享受講究風味的精品咖啡。
site_url: https://www.zhanlu.com.tw/


publisher:
  name: 湛盧實業股份有限公司
  url: https://www.zhanlu.com.tw/

social_profiles:
  - https://www.facebook.com/%E6%B9%9B%E7%9B%A7%E5%92%96%E5%95%A1-Zhanlu-coffee-1209897445829034/
  - https://www.youtube.com/channel/UCpufOgAfmipBOaiskyvlVHA
  - https://www.instagram.com/zhanlucoffee_official?igsh=bTFlM2l1cng2endx

contact:
  email: bcssales@zhanlu-coffee.com
  phone: \"+886-2-2700-8777\"
  contact_type: 客戶支援
  address: 台北市松山區復興北路311號8樓

language: zh-TW

important_pages:
  - name: 關於湛盧
    url: https://www.zhanlu.com.tw/our-story/
  - name: 線上購物
    url: https://www.zhanlu.com.tw/shop/
  - name: 濾掛咖啡
    url: https://www.zhanlu.com.tw/product-category/drip-bag-coffee/
  - name: 咖啡豆
    url: https://www.zhanlu.com.tw/product-category/baked-beans/
  - name: 咖啡豆訂閱制
    url: https://www.zhanlu.com.tw/product-category/prepaid-coffee/
  - name: 企業預付方案
    url: https://www.zhanlu.com.tw/%E4%BC%81%E6%A5%AD%E9%A0%90%E4%BB%98%E6%96%B9/
  - name: 門市資訊
    url: https://www.zhanlu.com.tw/storeinformation/
  - name: 湛盧讀味
    url: https://www.zhanlu.com.tw/blog-zhanlu-coffee/
  - name: 隱私條款
    url: https://www.zhanlu.com.tw/%E9%9A%B1%E7%A7%81%E6%A2%9D%E6%AC%BE/
  - name: 購買與配送
    url: https://www.zhanlu.com.tw/%E8%B3%BC%E8%B2%B7%E8%88%87%E9%85%8D%E9%80%81/
  - name: 退換貨方式
    url: https://www.zhanlu.com.tw/%E9%80%80%E6%8F%9B%E8%B2%A8%E6%96%B9%E5%BC%8F/

navigation_structure:
  main_menu:
    - 最新活動
    - 關於湛盧
    - 送禮專區
    - 線上購物
    - 企業服務
    - 門市資訊
    - 湛盧讀味
  footer_menu:
    - 最新消息
    - 門市資訊
    - 關於湛盧
    - 線上購物
    - 加入湛盧會員
    - 企業服務
    - 購物須知

services:
  - name: 濾掛咖啡選購
    description: 提供花果香、果酸、堅果香、醇厚口感、淺焙、中焙、深焙，多款濾掛咖啡選擇，讓消費者在家或辦公室也能快速沖出精品咖啡風味。
    url: https://www.zhanlu.com.tw/product-category/drip-bag-coffee/
  - name: 咖啡豆選購
    description: 提供衣索比亞耶加雪菲（花香柑橘）、瓜地馬拉（精緻果香）以及巴西與印尼曼特寧（堅果巧克力），多款精品咖啡豆，滿足消費者在家手沖、義式或日常品飲的需求。
    url: https://www.zhanlu.com.tw/product-category/baked-beans/
  - name: 咖啡豆訂閱制
    description: 咖啡豆訂閱方案，新鮮咖啡豆定期宅配到府。選你所愛，每個月可以彈性選擇自己的口味提供多期咖啡豆預付與定期配送方案，適合固定飲用精品咖啡的消費者或企業需求。
    url: https://www.zhanlu.com.tw/product-category/prepaid-coffee/
  - name: 企業預付方案
    description: 提供企業採購穩定咖啡豆採購與依照單位成本、保存期限與補貨頻率，多元訂購預付型咖啡方案，支援辦公室與商務場景的咖啡需求。
    url: https://www.zhanlu.com.tw/%E4%BC%81%E6%A5%AD%E9%A0%90%E4%BB%98%E6%96%B9/

product:
  name: 濾掛咖啡
  description: 16款風味，從花果香、果酸、堅果香、醇厚口感、淺焙、中焙、深焙任選，讓消費者在家或辦公室也能輕鬆沖出穩定又新鮮的精品咖啡風味。
  price: \"$17-$30/包，依活動而定\"
  daily_cost: \"約 $17-$60 / 天，依每日飲用包數與活動價格而定\"
  features:
    - 16款風味任選
    - 怎麼沖都好喝，適合日常飲用
    - 烘完即包 保留香氣與風味
    - 在家與辦公室都能快速沖泡
    - 隨時享受媲美手沖咖啡館的好風味
  target_audience:
    - 想在家也能沖出精品咖啡館味道的人
    - 平常就有喝精品咖啡習慣的人
  pain_points:
    - 有些咖啡自己沖總是沖不好喝
    - 想喝到好喝又新鮮的咖啡，但沒有時間或設備準備
  buying_considerations:
    - 適合上班日快速沖泡飲用
    - 適合假日搭配早餐享受日常儀式感

  faqs:
    - question: 濾掛咖啡推薦?適合在哪些情境飲用？
      answer: 很適合上班前、辦公室沖泡，或假日搭配早餐享用，快速方便且能保有精品咖啡風味。
    - question: 不太會手沖，也適合購買嗎？
      answer: 適合。湛盧濾掛咖啡操作簡單，沖泡門檻低，能較穩定呈現好喝的風味。
  keywords:
    - 濾掛咖啡
    - 精品濾掛咖啡
    - 新鮮咖啡
    - 辦公室咖啡
    - 在家沖咖啡
    - 早餐咖啡
    - 湛盧濾掛咖啡
  competitors:
    - name: UCC 濾掛咖啡
    - name: 歐客佬 濾掛咖啡